<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ga-71">Ga-71</h1>
<p>Element: Gallium (Z = 31); natural abundance: 39.9 %</p>
<p>Results found: (10) [‘j33’, ‘j32’, ‘b71’, ‘t21’, ‘b80’, ‘jnd50’, ‘jnd40’, ‘j4t2’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.38059e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.33380e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.29940e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.8; Collisions: 1.28510e+01 +/- 0.1 %</p>
<p>t21 time: 9.9; Collisions: 1.38235e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.33454e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.29841e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.28304e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.4 % (refs), 18.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 18.5 %</p>
<p>j33: rms = 11.6 %</p>
<p>b80: rms = 12.9 %</p>
<p>jnd40: rms = 19.4 %</p>
<p>j32: rms = 11.7 %</p>
<p>b71: rms = 13.0 %</p>
</body>
</html>
